$kind: http-request
url: "{{baseUrl}}accounting/fiscal-years/create"
method: POST
body:
  type: json
  content: |-
    {
        "start_date": "2024-01-01",
        "end_date": "2024-12-31"
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 3000
